BAM_PIPELINE(1)

NAME
bam_pipeline - BAM pipeline of PALEOMIX suite

SYNOPSIS
bam_pipeline [options]

DESCRIPTION
The PALEOMIX pipelines are a set of pipelines and tools designed to aid the rapid processing of High-Throughput Sequencing (HTS) data: The BAM pipeline processes de-multiplexed reads from one or more samples, through sequence processing and alignment, to generate BAM alignment files useful in downstream analyses; the Phylogenetic pipeline carries out genotyping and phylogenetic inference on BAM alignment files, either produced using the BAM pipeline or generated elsewhere; and the Zonkey pipeline carries out a suite of analyses on low coverage equine alignments, in order to detect the presence of F1-hybrids in archaeological assemblages. In addition, PALEOMIX aids in metagenomic analysis of the extracts.

The pipelines have been designed with ancient DNA (aDNA) in mind, and includes several features especially useful for the analyses of ancient samples, but can all be for the processing of modern samples, in order to ensure consistent data processing.

bam_pipeline is the BAM pipeline of paleomix(1).

OPTIONS

bam_pipeline help
    Display this message

bam_pipeline example [...]
    Create example project in folder.

bam_pipeline makefile [...]
    Print makefile template.

bam_pipeline dryrun [...]
    Perform dry run of pipeline on provided makefiles. Equivalent to 'bam_pipeline run --dry-run [...]'.

bam_pipeline run [...]
    Run pipeline on provided makefiles.

bam_pipeline remap [...]
    Re-map hits from previous alignment.

SEE ALSO
paleomix(1)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.